{
    "type": "create:milling",
    "ingredients": [
      {
        "item": "minecraft:end_stone"
      }
    ],
    "processingTime": 1000,
    "results": [
      {
        "chance": 1,
        "item": "createsifter:crushed_end_stone"
      }
    ]
  }